
# AdminProfiles::loadUsername 

### Usage

> ?Admin AdminProfiles::loadUsername(string $username)

### Description

> Load username

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
username | Yes | string |

### Return
> ?Admin 
### See Also

* [checkAuth()](checkauth)
* [create()](create)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUuid()](loaduuid)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


